RubyGems Navigation menu

axe-matchers 2.6.0.pre.07feec1

axe-matchers provides matchers that wrap the axe-core accessibility library. The matchers can be used with RSpec, Cucumber and other test tools. Cucumber step definitions are also provided.

Versions:

  1. 2.6.1 - March 13, 2020 (141 KB)
  2. 2.6.0 - February 19, 2020 (141 KB)
  3. 2.6.0.pre.132f05a - May 28, 2020 (141 KB)
  4. 2.6.0.pre.07feec1 - February 24, 2020 (141 KB)
  5. 2.6.0.pre.fe2d0d1 - June 05, 2020 (141 KB)
Show all versions (46 total)

Runtime Dependencies (2):

Development Dependencies (12):

Requirements:

A WebDriver of some sort. e.g Capybara, Selenium or Watir

Owners:

Pushed by:

Authors:

  • Deque Systems, Test Double

SHA 256 checksum:

f6feeb06421a250ab441ff4a20465c8f112acea12f95d45570e54a7f84f97e69

Total downloads 2,827,132

For this version 636

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MPL-2.0

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.3.6

Links: